## phoneuid 0.1%2Bgit20130505

=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with autoreconf --with quilt

override_dh_install:
	dh_install
	mkdir -p debian/phoneuid/usr/share/phoneuid
	mv debian/phoneuid/usr/bin/phoneui-wrapper.sh debian/phoneuid/usr/share/phoneuid
	install -m 755 debian/80phoneuid debian/phoneuid/etc/X11/Xsession.d

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog

override_dh_autoreconf:
	dh_autoreconf --as-needed
