## phoneuid 0.1+git20100502

=== debian/changelog ===
phoneuid (0.1+git20100502-1ubuntu2) oneiric; urgency=low

  * Fix FTBFS with ld --as-needed. LP: #770844.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Sep 2011 09:50:09 +0200

phoneuid (0.1+git20100502-1ubuntu1) natty; urgency=low

  * rm -f the changelog which isn't installed by Ubuntu's cdbs. 

 -- Michael Bienia <geser@ubuntu.com>  Sun, 07 Nov 2010 12:15:09 +0100

phoneuid (0.1+git20100502-1) unstable; urgency=low

  * New git checkout
   + added phonelog
   + added DisplaySimManager
  * Add Dependency on libphone-ui-shr | libphone-ui-backend
  * Switch to 3.0 (quilt) format
  * Update Debian Standards Version to 3.9.1.0
  * First upload to Debian main (Closes: #590458)

 -- Sebastian Reichel <elektranox@gmail.com>  Mon, 26 Jul 2010 13:34:00 +0200

phoneuid (0.1+git20100213-1) pkg-fso; urgency=low

  * New git checkout
   + DBus name change
  * Update Debian Standards Version to 3.8.4

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 14 Feb 2010 18:03:41 +0100

phoneuid (0.1+git20100122-1) pkg-fso; urgency=low

  * New git checkout
   + fixes format string bug
  * remove dbus system-services - phoneuid should not be started as root

 -- Sebastian Reichel <elektranox@gmail.com>  Sat, 23 Jan 2010 03:01:03 +0100

phoneuid (0.1+git20091220-1) pkg-fso; urgency=low

  * Initial release

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 20 Dec 2009 14:52:10 +0100
