=== debian/control ===
Source: phoneuid
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <elektranox@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: autoconf,
               automake1.11,
               autotools-dev,
               cdbs,
               debhelper (>= 7),
               libglib2.0-dev (>= 2.14.0),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libphone-ui-dev (>= 0.1+git20100517),
               shr-specs (>= 0.1+git20100511)
Standards-Version: 3.9.1.0
Homepage: http://www.shr-project.org
Vcs-git: git://git.debian.org/pkg-fso/phoneuid.git
Vcs-browser: http://git.debian.org/?p=pkg-fso/phoneuid.git

Package: phoneuid
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         phonefsod (>= 0.1+git20100515),
         libphone-ui-shr | libphone-ui-backend
Conflicts: libphone-ui-shr (<< 0.1+git20100602)
Suggests: phoneui-apps
Description: SHR daemon for user interaction
 This package provides the SHR daemon showing the user
 interface. It can be controlled with the utilities from
 phoneui-apps and will show up automatically on incoming
 calls.
