## phoneuid 0.1+git20110506

=== debian/changelog ===
phoneuid (0.1+git20110506-2ubuntu2) quantal; urgency=low

  * Call dh --with quilt --with autoreconf to apply the patches before
    calling autoreconf. LP: #935362.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Sep 2012 13:18:43 +0200

phoneuid (0.1+git20110506-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/as-needed.patch:
      + Correct link order to allow linking with --as-needed
    - debian/patches/dont-use-deprecated-g_thread_init.patch:
      + calling g_thread_init is deprecated, g_type_init already does
        that

 -- Logan Rosen <logatronico@gmail.com>  Mon, 17 Sep 2012 17:46:41 -0400

phoneuid (0.1+git20110506-2) unstable; urgency=low

  * update debian/copyright to use copyright format 1.0
  * bump debian standards version to 3.9.3
  * add manpage for phoneuid 

 -- Sebastian Reichel <sre@debian.org>  Tue, 08 May 2012 14:46:59 +0200

phoneuid (0.1+git20110506-1ubuntu1) precise; urgency=low

  * Merge from debian/unstable
  * debian/patches/as-needed.patch: (LP: #852596)
    - Correct link order to allow linking with --as-needed
  * debian/patches/dont-use-deprecated-g_thread_init.patch:
    - calling g_thread_init is deprecated, g_type_init already does
      that
 
 -- Andreas Moog <amoog@ubuntu.com>  Sat, 17 Dec 2011 20:23:33 +0000

phoneuid (0.1+git20110506-1) unstable; urgency=low

  [ Rico Rommel ]
  * New upstream snapshot (Closes: #639194)
  * use debhelper
  * update dependencies
  * remove phoneuid.install, is not needed
  * update standards to 3.9.2
  * add Rico Rommel <rico@bierrommel.de> to uploaders

  [ Sebastian Reichel ]
  * Update my mail address
  * Use DEP5 Format for copyright 

 -- Sebastian Reichel <sre@debian.org>  Wed, 14 Dec 2011 23:22:41 +0100
