=== debian/control ===
Source: phoneuid
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>, Rico Rommel <rico@bierrommel.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8),
	       dh-autoreconf,
               libglib2.0-dev (>= 2.29.3),
               libphone-ui-dev (>= 1:0.0.1+git20110825),
               libshr-glib-dev,
               quilt
Standards-Version: 3.9.3
Homepage: http://www.shr-project.org
Vcs-git: git://git.debian.org/pkg-fso/phoneuid.git
Vcs-browser: http://git.debian.org/?p=pkg-fso/phoneuid.git

Package: phoneuid
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         phonefsod (>= 0.1+git20110827),
         libphone-ui-shr | libphone-ui-backend
Breaks: libphone-ui-shr (<< 0.1+git20110825)
Suggests: phoneui-apps
Description: SHR daemon for user interaction
 This package provides the SHR daemon showing the user
 interface. It can be controlled with the utilities from
 phoneui-apps and will show up automatically on incoming
 calls.
