=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt --with autoreconf

override_dh_install:
	dh_install
	mkdir -p debian/phoneuid/usr/share/phoneuid
	mv debian/phoneuid/usr/bin/phoneui-wrapper.sh debian/phoneuid/usr/share/phoneuid
	install -m 755 debian/80phoneuid debian/phoneuid/etc/X11/Xsession.d

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
