## phoneuid 0.1+git20130505

=== debian/changelog ===
phoneuid (0.1+git20130505-1) unstable; urgency=low

  * New upstream snapshot (Closes: #707421)
  * Remove deprecated DM-Upload-Allowed
  * Update Debian Standards Version to 3.9.4
  * Update compat level for automatic hardening setup
  * Build with --as-needed

 -- Sebastian Reichel <sre@debian.org>  Sat, 07 Sep 2013 03:52:59 +0200
