=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: phoneuid
 Section: misc
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
+Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
 Uploaders: Sebastian Reichel <sre@debian.org>, Rico Rommel <rico@bierrommel.de>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
 	       dh-autoreconf,
                libglib2.0-dev (>= 2.29.3),
                libphone-ui-dev (>= 1:0.0.1+git20110825),
                libshr-glib-dev,
                quilt
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.shr-project.org
-Vcs-git: git://git.debian.org/pkg-fso/phoneuid.git
-Vcs-browser: http://git.debian.org/?p=pkg-fso/phoneuid.git
+Vcs-git: git://anonscm.debian.org/pkg-fso/phoneuid.git
+Vcs-browser: http://anonscm.debian.org/gitweb/?p=pkg-fso/phoneuid.git
 
 Package: phoneuid
 Architecture: any
